On 26/09/06, Duy Doan Khuong wrote:
> I don't think net-snmp-5.1.4 supports AES192 and AES256 protocols. Can you
> help me ?


The 5.1.x line is fairly old code - there have been over three years
of development on newer code since that it was first released. In
fact, this line is now closed down, and it's not planned to do any
further work on it.

Can you please try this issue against one of the more recent releases
- 5.3.1 or 5.4.pre2

Thanks

Dave

-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys -- and earn cash
http://www.techsay.com/default.php?p...rge&CID=DEVDEV
_______________________________________________
Net-snmp-coders mailing list
Net-snmp-coders@lists.sourceforge.net
https://lists.sourceforge.net/lists/...et-snmp-coders